.page-item {
  margin-left: 2px;
  margin-right: 2px;
  background: #fff;
  border: 1px solid #B8B9BC;
  border-radius: 4px;
}

  .page-link{
    padding:5px 10px!important;
    border: none;
    color: #060C1B;
    background-color: transparent;
  }

 .page-item.active {
    border: 1px solid #2188D9;

  }

  .page-item.active a {
    color: #2188D9!important;
  }

  .page-item.disabled {
    background-color: #ECECED;
  }

.information {
  margin-top: 20px;
}
